# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = linux-libre-x86_64-docs
pkgbase = linux-libre-x86_64
pkgver = 5.4.8-1
pkgdesc = Documentation for the Linux-libre-x86_64 kernel
url = https://linux-libre.fsfla.org/
builddate = 1578490551
packager = Denis GNUtoo Carikli <GNUtoo@cyberdimension.org>
size = 138658185
arch = i686
license = GPL2
replaces = linux-x86_64-docs
conflict = linux-x86_64-docs
provides = linux-x86_64-docs=5.4.8
makedepend = bc
makedepend = kmod
makedepend = libelf
makedepend = xmlto
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = graphviz
makedepend = imagemagick
makedepend = x86_64-pc-linux-gnu-gcc
